@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* reset */
*{margin:0;padding:0;}
body,input,select,textarea,button{font:14px/1.5 'Nanum Gothic',dotum,"돋움","굴림", Gulim,sans-serif; color:#333;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
/* html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%} */
/* html{	-webkit-text-size-adjust: none;	-ms-text-size-adjust: none;} */
/* webkit-text-size-adjust:none */
/* html,button,input,select,textarea{font-family: 'Noto Sans Korean', sans-serif;font-weight:300;} */
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
/* code,kbd,pre,samp{font-family: 'Noto Sans Korean', sans-serif;font-weight:300;font-size:14px} */
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset {border: 0;margin: 0;padding: 0;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;/* *height:13px;*width:13px; */}
input[type="checkbox"]{-webkit-appearance: checkbox;}
input[type="radio"]{-webkit-appearance: radio;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
hr{display:none;}
p{word-break:break-all;word-wrap:break-word;}
.blind, legend,#skipnavi,.hidden{position:absolute;left:0;top:0;width:0;height:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;visibility:hidden;}
caption{width:0;height:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;visibility:hidden;}
textarea {resize:none;}
em, address{font-style:normal;}
a{text-decoration:none;color:#000000;}
ul,li,ol{list-style:none;}
/* selection */
/* ::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;} */
em, span{word-break:break-all;word-wrap:break-word;}

/* iphone wmode font size */
body {-webkit-text-size-adjust:none;}
input {-webkit-appearance: none;border-radius: 0;vertical-align:middle;}
select{border-radius:0;vertical-align:middle;}
img{width:100%;object-fit:cover}
.w100{max-width:100%;}

/* event */
#event{max-width:400px;margin:0 auto;min-width:330px;overflow:hidden; padding:40px 0 30px;}
#event:after{display:block;content:'';clear:both;}

.tit{width: 100%;}
.tit p{ text-align: center;}
.sm {font-family: "Nanum Gothic", "나눔 고딕", "Apple SD Gothic Neo", "apple gothic", dotum, "돋움", sans-serif;
    font-size: 27px;
    color: #444;
    letter-spacing: -1px;
	line-height: 1.4;
    font-weight: bold;
    background-color:#ffe4b2;
}

.big{
    font-size: 65px;
    color: #000;
    letter-spacing: -5px;
	line-height: 1.3;
    font-weight: bold;
    padding-bottom:40px;
}

.info {margin: 0 20px;}
.pro img{min-height:100%;
	width:100%;}

.sns{width:100%;background-color:#e0e0e0; margin:0 auto;min-width:330px}
.sns ul{padding:20px 15px;}
.sns ul:after{content:"";display:block;clear:both}
.sns li { 
	float:left;
	width:11%;
    margin: auto 10px;
}

.sns li, .sns a {
	display: inline-block;
}


.tle { font-size: 25px;
    color: #111;
    letter-spacing: -1px;
	line-height: 1.5;
    font-weight: bold;
	padding-top:30px;
}

.tle2{
	font-size: 22px;
    color: #111;
    letter-spacing: -1px;
	line-height: 1.5;
    font-weight: bold;
	padding-top:15px
}

.list {padding-top:25px;
	font-size: 17px;
    color: #333;
    letter-spacing: -0.5px;
	line-height: 1.7;
}

.list a {
  color:#1760e5;
  text-decoration: underline;
}

.hash{margin-top:20px}
.hash li, .hash a {
    font-size:17px;
    color:#ff000a;
    font-weight:bold;
	display: inline-block;
background-color:#fff9ce;
}

.ci{text-align: center; width: 400px; padding-top: 30px;}


.mb20{margin-bottom:20px;}
.mt_no{margin-top:0 !important;}

/* mobile */

